/* No comment provided by engineer. */
"Authenticating as {0}" = "Açılan oturum: {0}";

/* No comment provided by engineer. */
"Checking connection" = "Bağlantı denetleniyor";

/* No comment provided by engineer. */
"Closing SSH Session Channel" = "SSH oturum kanalı kapatılıyor";

/* No comment provided by engineer. */
"Deleting {0}" = "Siliniyor: {0}";

/* No comment provided by engineer. */
"Disconnected" = "Bağlantı kesildi";

/* No comment provided by engineer. */
"Disconnecting {0}" = "Bağlantı kesiliyor: {0}";

/* No comment provided by engineer. */
"Downloading {0}" = "İndiriliyor: {0}";

/* No comment provided by engineer. */
"{0} connection opened" = "{0} bağlantısı açıldı";

/* No comment provided by engineer. */
"Getting size of {0}" = "Boyutu belirleniyor: {0}";

/* No comment provided by engineer. */
"Getting timestamp of {0}" = "Değiştirilme zamanı alınıyor: {0}";

/* Reading permission of file. */
"Getting permission of {0}" = "İzinler okunuyor: {0}";

/* No activity */
"Idle" = "Beklemede";

/* No comment provided by engineer. */
"Listing directory {0}" = "{0} dizin listeleniyor";

/* No comment provided by engineer. */
"Making directory {0}" = "{0} dizini yaratılıyor";

/* No comment provided by engineer. */
"Maximum allowed connections exceeded. Waiting" = "İzin verilen bağlantı sayısı aşıldı. Bekliyor…";

/* No comment provided by engineer. */
"Mounting {0}" = "{0} yükleniyor";

/* The user did not accept the certificate or is not valid */
"No trusted certificate found" = "Güvenilir sertifika bulunamadı";

/* No comment provided by engineer. */
"Opening {0} connection to {1}" = "{0} bağlantısı açılıyor {1}";

/* No comment provided by engineer. */
"SFTP subsystem ready" = "SFTP alt sistemi hazır";

/* No comment provided by engineer. */
"SCP subsystem ready" = "SCP subsystem ready";

/* No comment provided by engineer. */
"Starting SFTP subsystem" = "SFTP alt sistemi başlatılıyor";

/* No comment provided by engineer. */
"Starting SCP subsystem" = "Starting SCP subsystem";

/* No comment provided by engineer. */
"Too many simultaneous connections. You may want to adjust the number of allowed concurrent connections in the Preferences." = "Çok fazla eşzamanlı bağlantı. İzin verilen eşzamanlı bağlantı sayısını Tercihler’den ayarlayabilirsiniz.";

/* No comment provided by engineer. */
"Uploading {0}" = "{0} yükleniyor";

/* Renaming file status message; Renaming to <new filename>. */
"Renaming {0} to {1}" = "{0} ismi {1} olarak değiştiriliyor";

/* Duplicate a file */
"Copying {0} to {1}" = "{0}'dan {1}'ye kopyalanıyor";

/* Changing the owner of a file */
"Changing owner of {0} to {1}" = "{0}'nin sahibi {1} olarak değiştiriliyor";

/* Changing the group owner of a file */
"Changing group of {0} to {1}" = "{0}'nin grubu {1} olarak değiştiriliyor";

/* Changing UNIX file permissions */
"Changing permission of {0} to {1}" = "{0}'nin izini {1} olarak değiştiriliyor";

/* Indicates remaining time needed for files to transfer */
"{0} seconds remaining" = "{0} saniye kaldı";

/* Indicates remaining time needed for files to transfer */
"{0} minutes remaining" = "{0} dakika kaldı";

/* Indicates remaining time needed for files to transfer */
"{0} hours remaining" = "{0} saat kaldı";

/* When trying to determine the IP address of a server hostname; e.g. Resolving example.net */
"Resolving {0}" = "{0} aranıyor";

/* Retry in 10 seconds - Used to indicate the time left until another connection attempt is made */
"Retry again in {0} seconds ({1} more attempts)" = "Retry again in {0} seconds ({1} more attempts)";

/* No comment provided by engineer. */
"Transfer complete" = "Transfer complete";

/* No comment provided by engineer. */
"Transfer incomplete" = "Transfer incomplete";

/* Cloud */
"Enable {0} Distribution" = "Enable {0} Distribution";

/* Cloud */
"Disable {0} Distribution" = "Disable {0} Distribution";

/* Compress */
"Archiving {0}" = "Archiving {0}";

/* Expand */ 
"Unarchiving {0}" = "Unarchiving {0}";

/* Compute MD5 hash */
"Compute MD5 hash of {0}" = "Compute MD5 hash of {0}";